
@echo off
echo "FILE COPY NAS DMP [HDD -> USB]"
if exist d:\chndump\*.* goto copyNAS
echo "There is no NAS Dump files.Stop this process."
echo "Please press any Key."
pause > nul
goto end
:copyNAS
echo "Please Wait a moment(about 20 minutes)."
g:
cd \
mkdir g:\chndump
xcopy d:\chndump g:\chndump /s/e/v
if errorlevel 0 goto del
echo "Error has occurred.Stop this process."
echo "Please contact the Technical Support Center."
echo "Please press any Key."
pause > nul
goto end
:del
echo "Are you sure you want to delete the files which the copy ended?"
echo "[Yes]:Please press any Key.[No]:Please press Ctrl+C Key."
pause > nul
del /p d:\chndump\
rmdir d:\chndump
echo "NORMAL END!!!"
echo "Please press any Key."
pause > nul
:end
exit
